{% extends 'base.html' %}
{% load static %}

{% block content %}

        <div class="container-fluid bgdaun">
        <br></br>
        <div class="row align-items-center h-50 d-inline-block">
            <br></br>
            <h1 class="text-clr bg-clr warna">Do you want to fill the subject form?</h1>
            <div>
            <a href="/Subject/add" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Fill Form</a>
            <a href="/Subject/all/" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Check Form</a>
            </div>
        </div>
        </div>

{% endblock %}